* {
  box-sizing: border-box;
}

.header {
  padding: 30px;
  font-size: 40px;
  text-align: center;
  background: white;
}

.leftcolumn {   
  float: left;
  width: 75%;
}

.rightcolumn {
  float: left;
  width: 25%;
  padding-left: 20px;
}

.blogimg {
  background-color: #aaa;
  width: 100%;
  padding: 0px;
}

.links {
  background-color: #fff;
  width: 100%; font-size:18px;
  padding: 3px;
}


.card {
   background-color: white;
   padding: 20px;
   margin-top: 20px;
}
.card h2{color:#000; padding-bottom:10px;}
.card h5{color:#000; font-weight:bold;}
.card p{color:#555; font-size:16px; padding-top:10px;}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.footer {
  padding: 20px;
  text-align: center;
  background: #ddd;
  margin-top: 20px;
}

@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn {   
    width: 100%;
    padding: 0;
  }
}
